Yandex Cloud
Search
Contact UsTry it for free
  • Customer Stories
  • Documentation
  • Blog
  • All Services
  • System Status
  • Marketplace
    • Featured
    • Infrastructure & Network
    • Data Platform
    • AI for business
    • Security
    • DevOps tools
    • Serverless
    • Monitoring & Resources
  • All Solutions
    • By industry
    • By use case
    • Economics and Pricing
    • Security
    • Technical Support
    • Start testing with double trial credits
    • Cloud credits to scale your IT product
    • Gateway to Russia
    • Cloud for Startups
    • Center for Technologies and Society
    • Yandex Cloud Partner program
    • Price calculator
    • Pricing plans
  • Customer Stories
  • Documentation
  • Blog
© 2026 Direct Cursus Technology L.L.C.
Monium
  • Getting started
  • Overview
  • Access management
  • Pricing policy
  • Terraform reference
    • API authentication
        • Overview
          • Overview
          • Get
          • Stats
          • List
          • Create
          • Update
          • Delete
          • ListResources
          • ListOperations
          • ListAccessBindings
          • SetAccessBindings
          • UpdateAccessBindings
  • Release notes

In this article:

  • HTTP request
  • Path parameters
  • Query parameters
  • Response
  • LogGroupResource
  1. API reference
  2. Logs
  3. REST
  4. LogGroup
  5. ListResources

Cloud Logging Service, REST: LogGroup.ListResources

Written by
Yandex Cloud
Updated at October 3, 2025
  • HTTP request
  • Path parameters
  • Query parameters
  • Response
  • LogGroupResource

Retrieves the resources (type and IDs) in the specified log group.

HTTP requestHTTP request

GET https://logging.api.cloud.yandex.net/logging/v1/logGroups/{logGroupId}:listResources

Path parametersPath parameters

Field

Description

logGroupId

string

Required field. ID of the log group to list resources for.

To get a log group ID make a LogGroupService.List request.

Query parametersQuery parameters

Field

Description

type

string

Resource type to return resources for.

If not specified, ListResourcesResponse will contain information about all resource types.

ResponseResponse

HTTP Code: 200 - OK

{
  "resources": [
    {
      "type": "string",
      "ids": [
        "string"
      ]
    }
  ]
}

Field

Description

resources[]

LogGroupResource

List of resources present in log group.

LogGroupResourceLogGroupResource

Log group resource.

Field

Description

type

string

Resource type.

Collected from log entries inside log group.

ids[]

string

List of resource IDs with the same resource type.

Was the article helpful?

Previous
Delete
Next
ListOperations
© 2026 Direct Cursus Technology L.L.C.